@charset "utf-8";
/* CSS Document */

/* XLarge */

	@media screen and (max-width: 1680px) {

		/* Basic */

			body, input, select, textarea {
				font-size: 12.3pt;
			}
			
			.landing #page-wrapper #header #nav ul li a {
	font-size: 16pt;
	font-weight: 600;
			}	
			
			.girl2 {
	position: absolute;
	visibility: visible;
	z-index: 0;
	height: 500px;
	width: 475px;
	right: 3%;
	top: -30%;
	background-image: url(../../images/girl.png);
	background-repeat: no-repeat;
}

#page-wrapper #icons .container .box.alt h3 {
	font-size: 20px;

}

	}




	@media screen and (max-width: 1440px) {

		.boy {

	right: 8%;
	top: 8%;

}

		.girl {

	right: 0%;
	top: 74%;
	background-image: url(../../images/girl-1366.png);
	background-repeat: no-repeat;
}

		.girl2 {

	right: 0%;
	top: -33%;
	background-image: url(../../images/girl-1366.png);
	background-repeat: no-repeat;
}

	body, input, select, textarea {
				font-size: 12.3pt;
			}
			
			.landing #page-wrapper #header #nav ul li a {
	font-size: 13pt;

			}	
			
			.landing #page-wrapper #banner .content header p {
	font-size: 1.4em;
}


	}









	@media screen and (max-width: 1366px) {
		
		
		body, input, select, textarea {
				font-size: 12.5pt;
			}
			
			
					.alt li {
	font-size: 12px;
}		
			
		#header {
	font-size: 88%;
		}
		
		.landing #page-wrapper #header #nav ul li .scrolly {
			font-size: 1.2em;
				}
				
		#banner .content {
	padding-top: 7em;
	padding-right: 18em;
	padding-bottom: 6em;
	padding-left: 18em;
		}

		#banner .content header {
	display: inline-block;
	vertical-align: middle;
	width: 995px;
			}

		#banner .content header h2 {
				font-size: 1em;
				margin: 0;
				}

		#banner .content header p {
	margin-top: 1.5em;
				}
				
		.content header h2    {
	font-weight: 600;
	font-size: 30px!important;
	line-height: 46px!important;
}

 .content header span   {
	font-size: 55px!important;
	line-height: 64px!important;
}

.landing #page-wrapper #banner .content header p {
	font-size: 0.9em;
}


.underliner01  {
	width: 32%;
}

.underliner02  {
	width: 32%;
}

.underliner03  {
	width: 35%;
}


		ul.actions {
	margin-top: 1.9em;
	margin-bottom: 0.9em;
		}

	.wrapper1 {
	padding-top: 6em;
	padding-bottom: 3em;
	height: 90vh;

	}

.wrapper .container header h2 {
	font-size: 30px;
}

		#page-wrapper #icons .container .box.alt h3 {
	font-size: 19px;
	margin-bottom: 10px;
	line-height: 28px;
}

	.icon.major {
	height: 6.3em;
	line-height: 6.1em;
	margin: 0 0 1.7em 0;
	width: 6.3em;

		}

	header.major-small {
	margin-bottom: 0.05em;

	}
	
		.boy {
	right: 3%;
	top: 10%;
	height: 600px;
	width: 390x;
	background-image: url(../../images/boy-1366.png);
	background-repeat: no-repeat;

}

	header h2 + p {
	font-size: 0.85em;
	margin-top: -1.3em;
	line-height: 1.65em;
	font-weight: 600;
	}
	
		p {
	margin-bottom: 1.5em;
	font-size: 0.85em;
	}
	
			ul li {
	padding-left: 0.6em;
	font-size: 0.85em;
	font-weight: 600!important;
		}
		
		
	.content .actions li  {
	font-size: 0.91em!important;
	font-weight: 600!important;
		}
		


.spotlight.left .content, .spotlight.right .content {
	height: 101%;
	top: 0;
	width: 28em;
	padding-top: 4.2em;
	padding-right: 3em;
	padding-bottom: 5em;
	padding-left: 3em;
		}
		
.landing #page-wrapper #footer .container #sidebar section h2 {
	font-size: 26px;
}
	
	
.landing #page-wrapper #footer .container #sidebar section p {
	font-size: 17px;
}

.landing #page-wrapper #footer .container #sidebar section h3 {
	font-size: 19px;

}	

.breadcrum {
	height: 40px;
	font-size: 13px;
	line-height: 40px;

}

		.casco {
	height: 344px;
	width: 375px;
	left: 53%;
	top: 13%;
	background-image: url(../../images/casco-1366.png);
	background-repeat: no-repeat;
}

		.girl {
	height: 300px;
	width: 280px;
	right: 2%;
	top: 75%;
	background-image: url(../../images/girl-1366.png);
	background-repeat: no-repeat;
}

		.girl2 {
	height: 300px;
	width: 280px;
	right: 2%;
	top: -32%;
	background-image: url(../../images/girl-1366.png);
	background-repeat: no-repeat;
}

input[type="submit"].special,
		input[type="reset"].special,
		input[type="button"].special,
		.button.special-nav {
	font-size: 13px!important;

		}
		
		}
		
		
		
		
		
		
		
		

/* Large */

	@media screen and (max-width: 1280px) {

		/* Basic */

			body, input, select, textarea {
				font-size: 11.5pt;
			}
	

		/* Wrapper */

			.wrapper {
				padding: 4.5em 0 2.5em 0;
			}
			
.landing #page-wrapper #header #nav ul li a {
	font-size: 15.5pt;
	font-weight: 600;
			}	

		/* Dropotron */

			.dropotron.level-0 {
				font-size: 1em;
			}


		/* Banner */



.underliner01  {
	width: 29%;
}

.underliner02  {
	width: 29%;
}

.underliner03  {
	width: 32%;
}



		.triangle {
	position: absolute;
	visibility: visible;
	z-index: 0;
	height: 270px;
	width: 300px;
	background-image: url(../../images/triangle-1280.png);
	background-repeat: no-repeat;
	left: 5%;
	top: 91%;
}

		.triangle2 {
	position: absolute;
	visibility: visible;
	z-index: 0;
	height: 270px;
	width: 300px;
	background-image: url(../../images/triangle-1280.png);
	background-repeat: no-repeat;			
	left: 5%;
	top: -7%;

}

		.swirl {
	position: absolute;
	visibility: visible;
	z-index: 0;
	height: 257px;
	width: 280px;
	background-image: url(../../images/swirl-1280.png);
	background-repeat: no-repeat;
	left: 5%;
	top: 70%;

}

		.swirl2 {
	position: absolute;
	visibility: visible;
	z-index: 0;
	height: 257px;
	width: 280px;
	background-image: url(../../images/swirl-1280.png);
	background-repeat: no-repeat;
	left: 5%;
	top: -19%;

}
		.casco {
	height: 300px;
	width: 320px;
	left: 49%;
	top: 14%;
	background-image: url(../../images/casco-1024.png);
	background-repeat: no-repeat;
}

			
		#banner .content {
	padding-top: 5em;
	padding-right: 13em;
	padding-bottom: 5em;
	padding-left: 15em;
		}

		#banner .content header {
	display: inline-block;
	vertical-align: middle;
	width: 980px;
			}
			

	.landing #page-wrapper #banner .content header h2 {
	text-align: left;
	font-size: 60px;
	font-weight: 600;
}

.landing #page-wrapper #banner .content header h2 span {

	font-size: 50px!important;

}

.landing #page-wrapper #banner .content header p {
	color: #2072B9;
	font-weight: 600;
	font-size: 19px;
}

		p {
	margin-bottom: 1.5em;
	font-size: 0.85em;
	}

	header h2 + p {
	font-size: 0.96em;
	margin-top: -1.5em;
	line-height: 1.6em;
	font-weight: 600;
	}
	
		#sidebar section p {
	font-size: 15px;
}


		.boy {
	right: 3%;
	top: 0%;
	height: 600px;
	width: 390x;
	background-image: url(../../images/boy-1366.png);
	background-repeat: no-repeat;

}

		.girl {
	height: 300px;
	width: 280px;
	right: 2%;
	top: 76%;
	background-image: url(../../images/girl-1366.png);
	background-repeat: no-repeat;
}


			/* Spotlight */

			.spotlight.top .content {
				padding: 3.825em 0 1.825em 0;
			}

			.spotlight.bottom .content {
				padding: 3.825em 0 2.95em 0;
			}

			.spotlight.left .content, .spotlight.right .content {
				padding: 4.5em 2.5em;
				width: 25em;
			}

		/* Footer */

			#footer {
				padding: 4.5em 0;
			}
			
			.landing #page-wrapper #footer .container #sidebar section h2 {
	font-size: 24px;
}
	
	
.landing #page-wrapper #footer .container #sidebar section p {
	font-size: 15px;
}

.landing #page-wrapper #footer .container #sidebar section h3 {
	font-size: 17px;

}	

					  	

	}
	


	@media screen and (max-width: 1024px) {
		
		#banner .content {
	padding-top: 5em;
	padding-right: 2em;
	padding-bottom: 5em;
	padding-left: 13em;
		}
	
	
	.button-volver {
	font-size: 0.25em;
}

		
	.landing #page-wrapper #header #logo {
	margin-left: 18px;
	font-size: 15px;
}

	#banner .content header {
	display: inline-block;
	vertical-align: middle;
	width: 900px!important;
			}	
		.content header span   {
	font-size: 52px!important;
	line-height: 60px!important;
}



		.boy {
	position: absolute;
	visibility: visible;
	z-index: 2000;
	height: 700px;
	width: 480px;
	right: -6%;
	top: 15%;
	background-image: url(../../images/boy-1024.png);
	background-repeat: no-repeat;
}

		.casco {
	left: 56%;
	top: 14%;
	background-image: url(../../images/casco-1024.png);
	background-repeat: no-repeat;
}




		body, input, select, textarea {
				font-size: 12.6pt;
			}
	
		
		.underliner01  {
	width: 32%;
}

.underliner02  {
	width: 32%;
}

.underliner03  {
	width: 35%;
}

		.height {
    height: 78vh;

	}
	
		.girl {
display: none;
}

	.girl2 {
display: none;
}


		.triangle2 {
	position: absolute;
	visibility: visible;
	z-index: 0;
	height: 270px;
	width: 300px;
	background-image: url(../../images/triangle-1280.png);
	background-repeat: no-repeat;			
	left: 5%;
	top: -9%;

}



}







/* Medium */

	@media screen and (max-width: 980px) {

		/* Basic */
				
		.alt li {
	font-size: 13px;
}		
	.boy {

	right: -15%;
	top: 0%;

}
		.casco {

	left: 55%;
	top: 15%;

}
		.girl {

	right: -6%;
	top: 70%;

}



.triangle {
	height: 170px;
	width: 230px;
	left: -6%;
	top: 89%;
}

		.triangle2 {
	height: 170px;
	width: 230px;
	left: -6%;
	top: -8%;
}

		.swirl {
	height: 157px;
	width: 180px;
	left: 5%;
	top: 70%;
}

		.swirl2 {
	height: 157px;
	width: 180px;
	left: 5%;
	top: -6%;
}


	.content .actions li  {
	font-size: 1em!important;
	font-weight: 600!important;
		}

		
				#banner .content {
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
		}
	
		
	.landing #page-wrapper #header #logo {
	margin-left: 18px;
	font-size: 15px;
}

	#banner .content header {
	width: 1000px!important;
			}	
		.content header span   {
	font-size: 58px!important;
	line-height: 60px!important;
}
		
			body, input, select, textarea {
				font-size: 12pt;
			}

#header {
	font-size: 97%;
		}
		
		.landing #page-wrapper #header #nav ul li .scrolly {
			font-size: 1.02em;
				}
	
	
.landing #page-wrapper #footer .container #sidebar section h2 {
	font-size: 30px;
}
	
	
.landing #page-wrapper #footer .container #sidebar section p {
	font-size: 21px;
}

.landing #page-wrapper #footer .container #sidebar section h3 {
	font-size: 23px;

}	


/* Spotlight */

			.spotlight {
				background-attachment: scroll;
				height: auto;
			}

				.spotlight .image.main {
					display: block;
					margin: 0;
					max-height: 40vh;
					overflow: hidden;
				}

				.spotlight .content {
					border-width: 0 !important;
					border-top-width: 0.35em !important;
					bottom: auto !important;
					left: auto !important;
					padding: 4.5em 2.5em 2.5em 2.5em !important;
					position: relative;
					right: auto !important;
					text-align: center;
					top: auto !important;
					width: 100% !important;
				}

				.spotlight .goto-next {
					display: none;
				}
				
				 .goto-next {
					display: none;
				}
			
			.landing #page-wrapper #cuatro .content ul li {
	text-align: left;
	list-style-position: inside;
				}
				
				
.landing #page-wrapper #header #logo {

	display: none;
}

			
		/* Icon */
	
		.icon.major {
	border-radius: 100%;
	cursor: default;
	display: inline-block;
	height: 6em;
	line-height: 5.8em;
	margin: 0 0 1.4em 0;
	text-align: center;
	width: 6em;
		}

			.icon.major:before {
				font-size: 2em;
			}


				
		#page-wrapper #icons .container .box.alt h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
	text-align: center;
	display: block;
}


		/* Wrapper */

			.wrapper {
	padding-top: 3.5em;
	padding-right: 2.5em;
	padding-bottom: 3.5em;
	padding-left: 2.5em;
			}

   .wrapper1 {
	padding-top: 3em;
	padding-right: 0;
	padding-bottom: 0em;
	padding-left: 3;
    height: 95vh;
	}
	
				.wrapper1 .goto-next {
					display: none;
				}
				
				
			
			
		/* Banner */

			#banner {
				background-attachment: scroll;
			}

				#banner .goto-next {
					height: 7em;
				}

				#banner .content {
					padding: 9em 0;
					text-align: center;
				}

					#banner .content header {
	display: block;
	text-align: center;
	margin-top: 0;
	margin-right: 2em;
	margin-bottom: 2em;
	margin-left: 2em;
					}

					#banner .content .image {
						margin: 0;
					}

		/* Footer */

			#footer {
	padding-top: 4.5em;
	padding-right: 4em;
	padding-bottom: 4.5em;
	padding-left: 4em;
			}

		ul.actions {
	margin-top: 8em;
	margin-bottom: 0.3em;
		}
		
		.content .actions li  {
	font-size: 1.1em!important;
	font-weight: 600!important;
		}
		
			.content .actions li a  {
	font-size: 1.1em!important;
	font-weight: 600!important;
		}
	}
		

/* Small */

	#navPanel, #titleBar {
		display: none;
	}
	
	








	@media screen and (max-width: 736px) {
		
		
		.underliner01  {
	width: 26%;
}

.underliner02  {
	width: 26%;
}

.underliner03  {
	width: 28%;
}
		
		ul.actions {
	margin-top: 3.5em;
	margin-bottom: 0.3em;
		}


.alt li {
	font-size: 15px;
}		
	.boy {
display: none;

}
		.casco {
	left: 30%;
	top: 1%;
	background-image: url(../../images/casco-768.png);
	background-repeat: no-repeat;
}
		.girl {
	display: none;

}


.triangle {

	display: none;
}

		.triangle2 {

	display: none;
}

		.swirl {

	display: none;
}

		.swirl2 {

	display: none;
}


	.content .actions li  {
	font-size: 1.1em!important;
	font-weight: 600!important;
		}
		
			.content .actions li a  {
	font-size: 1.1em!important;
	font-weight: 600!important;
		}
	
			#banner .content {
	padding-top: 2em;
	padding-right: 0em;
	padding-bottom: 2em;
	padding-left: -2em;
		}
	
		
	#banner .content header {
	width: 1000px!important;
	margin-top: 165px;
			}	
		.content header span   {
	font-size: 58px!important;
	line-height: 66px!important;
}
		


		/* Basic */

			html, body {
				overflow-x: hidden;
			}

			body, input, select, textarea {
				font-size: 12pt;
			}

			h2 {
				font-size: 1.5em;
			}

			h3 {
				font-size: 1.2em;
			}

			h4 {
				font-size: 1em;
			}

		/* Section/Article */

			header p br {
				display: none;
			}

			header h2 + p {
				font-size: 1em;
			}

			header h3 + p {
				font-size: 1em;
			}

			header h4 + p,
			header h5 + p,
			header h6 + p {
				font-size: 0.9em;
			}

			header.major {
				margin: 0 0 2em 0;
			}
			

	.landing #page-wrapper #header #logo {
	width: 100%;
	margin-left: 25px!important;
	height: 40px;
	float: left;
	font-size: 12px;
	font-weight: 700;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}	


.landing #page-wrapper #banner .content header h2 {
	text-align: center;
	font-size: 54px;
	font-weight: 600;
}

.landing #page-wrapper #banner .content header h2 span {
	font-size: 46px!important;
	line-height: 50px!important;
}

.landing #page-wrapper #banner .content header p {
	text-align: left;
	font-weight: 600;
	font-size: 19px;
}

		

		/* Goto Next */

			.goto-next:before {
				height: 0.8em;
				margin: -0.4em 0 0 -0.6em;
				width: 1.2em;
			}
			
				#banner .goto-next {
					display: none;
				}
			
			
			/* Spotlight */

			.spotlight {
				box-shadow: 0 0.125em 0.5em 0 rgba(0, 0, 0, 0.25);
			}

				.spotlight .image.main {
					max-height: 60vh;
				}

				.spotlight .content {
					border-top-width: 0.2em !important;
					padding: 3.25em 1.5em 1.25em 1.5em !important;
				}


		/* Wrapper */

			.wrapper {
				padding: 3.25em 1.5em 1.25em 1.5em;
			}
			
			


           .wrapper1 {
			padding-top: 4.5em;
	padding-right: 0;
	padding-bottom: 3.5em;
	padding-left: 0;
    height: 180vh;

	}
			
			
			
	 .height {
    height: 160vh;

	}
			
			
			
	/* Icon */


		.icon.major {
	border-radius: 100%;
	cursor: default;
	display: inline-block;
	height: 5em;
	line-height: 5em;
	text-align: center;
	width: 5em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
		}

			.icon.major:before {
				font-size: 2em;
			}


				
		#page-wrapper #icons .container .box.alt h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 17px;
	text-align: center;
	display: block;
}


.landing #page-wrapper #icons .content header h2 {
	font-size: 30px;
	font-weight: 600;
}


		/* Header */

			#header {
				display: none;
			}

		/* Banner */

			#banner {
				box-shadow: 0 0.125em 0.5em 0 rgba(0, 0, 0, 0.25);
				min-height: calc(100vh - 44px);
			}

				#banner:before {
					height: calc(100vh - 44px);
				}

				#banner .content {
	padding-top: 4.0625em;
	padding-right: 1.5em;
	padding-bottom: 4.875em;
	padding-left: 0.3em;
				}

					#banner .content header h2 {
						font-size: 1.5em;
					}

					#banner .content .image {
						height: 9em;
						width: 9em;
					}

		/* Off-Canvas Navigation */

			#page-wrapper {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				padding-bottom: 1px;
				padding-top: 44px !important;
			}

			#titleBar {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 44px;
				left: 0;
				position: fixed;
				top: 0;
				width: 100%;
				z-index: 10001;
				background: #2072B9;
				box-shadow: 0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);
			}

				#titleBar .title {
	color: #FFFFFF;
	display: block;
	font-weight: 400;
	height: 44px;
	line-height: 44px;
	text-align: center;
				}

				
					#titleBar .title a {
						color: inherit;
						border: 0;
					}

				#titleBar .toggle {
					text-decoration: none;
					height: 60px;
					left: 0;
					position: absolute;
					top: 0;
					width: 90px;
					outline: 0;
					border: 0;
				}

					#titleBar .toggle:before {
						-moz-osx-font-smoothing: grayscale;
						-webkit-font-smoothing: antialiased;
						font-family: FontAwesome;
						font-style: normal;
						font-weight: normal;
						text-transform: none !important;
					}

					#titleBar .toggle:before {
	color: rgba(255, 255, 255, 0.5);
	content: '\f0c9';
	display: block;
	font-size: 18px;
	height: 44px;
	left: 0;
	line-height: 44px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 54px;
	background-color: #00BEFD;
					}

			#navPanel {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translateX(-275px);
				-webkit-transform: translateX(-275px);
				-ms-transform: translateX(-275px);
				transform: translateX(-275px);
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 100%;
				left: 0;
				overflow-y: auto;
				position: fixed;
				top: 0;
				width: 275px;
				z-index: 10002;
				background: #2072B9;
				padding: 0.75em 1.25em;
			}

				#navPanel .link {
					border: 0;
					border-top: solid 1px rgba(255, 255, 255, 0.12);
					color: rgba(255, 255, 255, 0.95);
					display: block;
					height: 3em;
					line-height: 3em;
					text-decoration: none;
				}
				
				

					#navPanel .link:hover {
	color: #2072B9 !important;
	background-color: #00BEFD;
	font-weight: 600;
					}

					#navPanel .link:first-child {
						border-top: 0;
					}

					#navPanel .link.depth-0 {
	color: #FFFFFF;
	font-weight: 500;
	text-indent: 12px;
					}

					#navPanel .link .indent-1 {
	display: inline-block;
	font-weight: 500;
	width: 1.8em;
	color: #EA332A;
					}

					#navPanel .link .indent-2 {
						display: inline-block;
						font-weight: 400;
						width: 3em;
					}

					#navPanel .link .indent-3 {
						display: inline-block;
						width: 3.75em;
					}

					#navPanel .link .indent-4 {
						display: inline-block;
						width: 5em;
					}

					#navPanel .link .indent-5 {
						display: inline-block;
						width: 6.25em;
					}

			body.navPanel-visible #page-wrapper {
				-moz-transform: translateX(275px);
				-webkit-transform: translateX(275px);
				-ms-transform: translateX(275px);
				transform: translateX(275px);
			}

			body.navPanel-visible #titleBar {
				-moz-transform: translateX(275px);
				-webkit-transform: translateX(275px);
				-ms-transform: translateX(275px);
				transform: translateX(275px);
			}

			body.navPanel-visible #navPanel {
				-moz-transform: translateX(0);
				-webkit-transform: translateX(0);
				-ms-transform: translateX(0);
				transform: translateX(0);
			}

		/* Footer */

			#footer {
	padding-top: 3.25em;
	padding-right: 2.5em;
	padding-bottom: 3.25em;
	padding-left: 2.5em;
			}
		

	}











/* XSmall */

	@media screen and (max-width: 390px) {

		/* Basic */
		



			html, body {
				min-width: 420px;
			}

			body, input, select, textarea {
				font-size: 12pt;
			}

		/* List */

			ul.actions {
				margin: 0 0 2em 0;
			}

				ul.actions li {
					display: block;
					padding: 1em 0 0 0;
					text-align: center;
					width: 100%;
				}

					ul.actions li:first-child {
						padding-top: 0;
					}

					ul.actions li > * {
						margin: 0 !important;
						width: 100%;
					}

				ul.actions.small li {
					padding: 0.5em 0 0 0;
				}

					ul.actions.small li:first-child {
						padding-top: 0;
					}
					
					
					

		/* Button */

			input[type="submit"],
			input[type="reset"],
			input[type="button"],
			.button {
				padding: 0;
			}
			
			
			/* Spotlight */

			.spotlight .image.main {
				max-height: 50vh;
			}

			.spotlight .content {
				padding: 3em 1.25em 1em 1.25em !important;
			}


		/* Wrapper */

			.wrapper {
				padding: 3em 1.25em 1em 1.25em;
			}

		/* Banner */

			#banner .content {
				padding: 3em 1.5625em 5.25em 1.5625em;
			}
			
				#banner .goto-next {
					display: none;
				}

		/* Footer */

			#footer {
				padding: 3em 1.25em;
			}

				#footer .copyright {
					line-height: inherit;
				}

					#footer .copyright li {
						border-left: 0;
						display: block;
						margin: 0;
						padding: 0;
					}



	}
	




